# Uses of Class
org.eclipse.jface.databinding.preference.PreferencePageSupport

Packages that use PreferencePageSupport
Package
Description
org.eclipse.jface.databinding.preference

## Uses of PreferencePageSupport in org.eclipse.jface.databinding.preference

Methods in org.eclipse.jface.databinding.preference that return PreferencePageSupport
Modifier and Type
Method
Description
`static PreferencePageSupport`
PreferencePageSupport.`create(PreferencePage preferencePage, DataBindingContext dbc)`
Connect the validation result from the given data binding context to the given preference page.